<?xml version="1.0"?>
<!DOCTYPE quest PUBLIC
"-//org.lightless//HeroScribe Quest 1.5//EN"
"http://lightless.org/files/xml/quest-1.5.dtd">

<quest name="" region="USA" version="1.0" width="1" height="1" boardName="Space Crusade">
<board>
<object id="OgreHordeFullSurface" left="16.0" top="5.0" rotation="rightward" zorder="-10.0" />
<object id="SevenXEight" left="16.0" top="5.0" rotation="downward" zorder="-10.0" />
<object id="ThreeXFive" left="10.5" top="5.0" rotation="rightward" zorder="-10.0" />
<object id="ThreeXFour" left="6.0" top="5.0" rotation="rightward" zorder="-10.0" />
<object id="Table" left="11.5" top="5.0" rotation="downward" zorder="-5.0" />
<object id="TreasureChest" left="9.0" top="7.0" rotation="downward" zorder="-5.0" />
<object id="Throne" left="8.0" top="6.0" rotation="leftward" zorder="-5.0" />
<object id="Fireplace" left="6.0" top="5.0" rotation="rightward" zorder="-5.0" />
<object id="StoneDoorway" left="14.75" top="5.0" rotation="leftward" zorder="-1.0" />
<object id="Door" left="9.25" top="5.0" rotation="rightward" zorder="-1.0" />
<object id="Barbarian" left="21.0" top="11.0" rotation="downward" zorder="0.0" />
<object id="Dwarf" left="21.0" top="12.0" rotation="downward" zorder="0.0" />
<object id="Elf" left="22.0" top="11.0" rotation="downward" zorder="0.0" />
<object id="Wizard" left="22.0" top="12.0" rotation="downward" zorder="0.0" />
<object id="Warrior" left="21.0" top="10.0" rotation="downward" zorder="0.0" />
<object id="LetterA" left="22.0" top="10.0" rotation="downward" zorder="5.0" />
<object id="LetterB" left="12.5" top="7.0" rotation="downward" zorder="5.0" />
<object id="LetterC" left="9.0" top="6.0" rotation="downward" zorder="5.0" />
</board>
<speech></speech>
</quest>
